<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:color="@color/color_Fb6f7d" android:state_selected="true"/>
    <item android:color="@color/color_gray" android:state_selected="false"/>
</selector>